module git.paulbsd.com/paulbsd/pki

go 1.16

require (
	github.com/go-acme/lego/v4 v4.3.1
	github.com/golang/snappy v0.0.3 // indirect
	github.com/google/go-cmp v0.5.5 // indirect
	github.com/gopherjs/gopherjs v0.0.0-20210406100015-1e088ea4ee04 // indirect
	github.com/labstack/echo/v4 v4.2.1
	github.com/lib/pq v1.10.0
	github.com/mattn/go-sqlite3 v1.14.6 // indirect
	github.com/miekg/dns v1.1.41 // indirect
	github.com/onsi/ginkgo v1.16.0 // indirect
	github.com/onsi/gomega v1.11.0 // indirect
	github.com/smartystreets/assertions v1.2.0 // indirect
	golang.org/x/crypto v0.0.0-20210322153248-0c34fe9e7dc2 // indirect
	golang.org/x/net v0.0.0-20210405180319-a5a99cb37ef4 // indirect
	golang.org/x/sys v0.0.0-20210403161142-5e06dd20ab57 // indirect
	golang.org/x/text v0.3.6 // indirect
	golang.org/x/time v0.0.0-20210220033141-f8bda1e9f3ba // indirect
	gopkg.in/ini.v1 v1.62.0
	xorm.io/builder v0.3.9 // indirect
	xorm.io/xorm v1.0.7
)
